body{
    margin: 0;
    color: #333;
    font: 14px/17px Arial, Helvetica, sans-serif;
    background: #4ea92a url("../images/bg-body.jpg") 0px 0px repeat;
}
img{border-style: none;}
a{
    text-decoration: none;
    color: #c63;
}
a:hover{text-decoration: underline;}
input,
textarea,
select{
    font: 100% arial,sans-serif;
    vertical-align: middle;
}
form,fieldset{
    margin: 0;
    padding: 0;
    border-style: none;
}



q{quotes:none;}
q:before{content:''}
q:after{content:''}
#wrapper{
    margin: 0 auto;
    width: 990px;
    background: #fff;
}
#header{
    padding: 21px 15px 14px 9px;
    background-image:none !important
}
#header .holder{
    height:58px;
    width: 100%;
    /*padding-bottom: 19px;*/
}
.logo{
    float: left;
    /*margin: -21px 0 0 9px;*/
    margin: -16px 0 0 0;
    display: inline;
    overflow: hidden;
    text-indent: -9999px;
    width: 368px;
    height: 58px;
    background: url(../images/logo-nuc2.jpg) no-repeat;
}
.logo a{
    display: block;
    height: 100%;
}
.slogan{
    overflow: hidden;
    display:none;
    margin: 15px 0 0 11px;
}

.language{
    padding: 11px 16px 0 0;
    list-style: none;
    margin: 0;
    float: right;
}
.top_right_holder{
    width:310px;
    float: right;
}

.top_left_holder{
    float: right;
}

.widgettitle{
  display:none;
  }
.widget_du_widgets_networkswitcher{
    padding-top: 11px;
    list-style: none;
    margin: 0;
    float: right;
}
.language{
    padding: 11px 16px 0 0;
    list-style: none;
    margin: 0;
    float: right;
}
.language li{
    float: left;
}
.language a{
    float: left;
    font-weight: bold;
    line-height: 23px;
    font-size: 12px;
    padding: 0 9px 0 7px;
}
.language a:hover,
.language .active a{
    background: #70cf41;
    color: #fff;
    text-decoration: none;
}

.nav ul.align-right a{
    color: #c63;
}
#main {
    padding: 4px 15px 5px 15px;
    height: 1%;
}
#main .inner{
    margin: 10px 0 0 0;
}

.container{
    width: 100%;
    position: relative;
    z-index: 10;
    margin-bottom: 17px;
}
.container:after{
    clear: both;
    content: "";
    display: block;
}
.triple-holder{
    float: left;
    width: 646px;
    height: 239px;
    background: url(../images/bg-triple-holder.gif) no-repeat;
}
.triple-holder .box{
    float: left;
    position: relative;
    width: 215px;
    text-align: center;
    padding-top: 12px;
}
.triple-holder .box img{
    vertical-align: top;
}
.triple-holder .box h3{
    margin: 3px auto 11px;
    color: #5c3e26;
    font-size: 20px;
    line-height: 20px;
    overflow: hidden;
    text-indent: -9999px;
    height: 27px;
}
.triple-holder .box h3 a{
    display: block;
    height: 100%;
    position: relative;
}
.txt-all-about-dogs-en{
    width: 160px;
    background: url(../images/txt-all-about-dogs-en.png) no-repeat;
}
.txt-marketplace-en{
    width: 128px;
    background: url(../images/txt-marketplace-en.png) no-repeat;
}
.txt-directory-en{
    width: 116px;
    background: url(../images/txt-directory-en.png) no-repeat;
}

.triple-holder ul{
    padding: 0 10px;
    list-style: none;
    margin: 0;
    font: bold 12px/15px Arial, Helvetica, sans-serif;
    color: #fff;
}
.triple-holder ul li{
    display: inline;
}
.triple-holder ul a{
    color: #fff;
    text-decoration: underline;
}
.triple-holder ul a:hover{
    text-decoration: none;
}
.community-box{
    float: right;
    width: 300px;
    z-index:10;
}
.community-box .top-info{
    overflow: hidden;

    width: 100%;
}
.community-box .heading{
    float: left;
    color: #fff;
    background: #ffa500 url(../images/bg-heading01.gif) no-repeat;
    padding: 4px 14px 10px 10px;
}
#main h2{
    font: bold 16px/24px "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 0;
    display: inline;
}
.community-box .top-info span{
    font-size: 12px;
    color: #ffa500;
    line-height: 20px;
    padding: 6px 16px 0px 20px;
    word-spacing: 2px;
}
.community-box .top-info strong{
    font-size: 18px;
    font-weight: normal;
}
.community-box .holder{
    width: 100%;
}
.community-box .holder:after{
    clear: both;
    content: "";
    display: block;
}
.community-form{
    float: left;
    width: 100%;
    height: 239px;
    position: relative;
    overflow: hidden;
    margin:  -8px 0 -42px;
}
.community-form .frame{
    background: url(../images/bg-community-form.png) no-repeat;
    padding: 13px 18px 0 10px;
    height: 209px;
}
.community-form .row{
    overflow: hidden;
    width: 100%;
    position: relative;
    padding:5px 0 6px 0;
	font-weight:bold;
}
.community-form .btn-row{
    padding: 6px 0 10px;
}
.community-form label{
    float: left;
    font-size: 12px;
    width: 105px;
    padding-top: 2px;
    font-weight: bold;
}
.community-form .text{
    float: right;
    padding: 0 10px;
    background: url(../images/sprites/forms.png) 0px -30px no-repeat;
}
.community-form .text input{
    float: left;
    border: none;
    background: none;
    padding: 4px 0;
    color: #333;
    font-size: 12px;
    line-height: 15px;
    height: 15px;
    width: 143px;
    position: relative;
}
.community-form .link{
    float: left;
    color: #339900;
    font-size: 11px;
    line-height: 14px;
    text-decoration: underline;
    margin: 3px 0 0 2px;
	font-weight:normal;
	width:110px;
}
.community-form .link:hover{
    text-decoration: none;
}
.community-form .rememberme {
	float:left;
	}
.community-form .rememberme label {
	font-weight:normal;
	font-size:10px;
	float:none;
	}
.community-form .submit{
    float: right;
    border: none;
    color: #fff;
    font: bold 14px/23px "Trebuchet MS", Arial, Helvetica, sans-serif;
    width: 63px;
    background: url(../images/sprites/forms.png) top right no-repeat;
    text-align: center;
    height: 23px;
	margin-top:2px;
    padding: 0 0 3px;
    cursor: pointer;
}

/* btn-register */

.btn-register-en{
    float: left;
    overflow: hidden;
    text-indent: -9999px;
    width: 194px;
    height: 43px;
    background: url(../images/btn-register-en.png) no-repeat;
    margin-left: 2px;
}

/* /btn-register */

.btn-login{
    float: left;
    overflow: hidden;
    text-indent: -9999px;
    width: 93px;
    height: 43px;
    background: url(../images/btn-login.png) no-repeat;
    margin-left: 120px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right:120px;
}
.link-why,
.social span{
    width: 55px;
    float: right;
    color: #390;
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
}
.social{
    overflow: hidden;
    width: 100%;
}
.social span{
    float: left;
    width: 117px;
    padding-left: 4px;
}
.social ul{
    padding: 3px 0 0;
    list-style: none;
    margin: 0;
    float: left;
}
.social ul li{
    float: left;
    padding-right: 8px;
}
.social ul img{
    vertical-align: top;
}
.columns{
    width: 100%;
    background:url(../images/sprites/bg-columns.png) -970px 0px repeat-y;
    margin-bottom: 26px;
    position: relative;
}
.columns-t{
    background:url(../images/sprites/bg-columns.png) 0px 0px no-repeat;
}
.columns-b{
    background:url(../images/sprites/bg-columns.png) -1940px bottom no-repeat;
    width: 100%;
    padding-bottom: 20px;
    position:relative;
}
.columns-b:after{
    clear: both;
    content: "";
    display: block;
}
.column{
    float: left;
    width: 207px;
    padding-right: 12px;
}
.column-right{
    margin-bottom: 10px;
    float: right;
    width: 300px;
    clear: right;
}
.main-heading{
    width: 100%;
    padding-bottom: 14px;
}
.main-heading h2 a{
    color:#FFFFFF;
}
.double-holder .main-heading{
    padding-bottom: 17px;
}
.main-heading:after{
    clear: both;
    content: "";
    display: block;
}
.main-heading div{
    float: left;
    position: relative;
    margin-top: -11px;
    color: #fff;
    background: #5c3e26;
    padding: 0 12px 2px;
    line-height: 26px;
}
.orange-theme .main-heading div{
    background: #f90;
}
.green-theme .main-heading div{

    background: #390;
}
.red-theme .main-heading div{
    background: #c63;
}
.double-holder .main-heading div{
    margin-top: -16px;
}
.posts-list{
    padding: 0 11px;
    list-style: none;
    margin: 0;
    font-size: 12px;
    line-height: 14px;
}
.posts-list2{
    margin-bottom: -8px;
}
.posts-list3{
    margin: -2px 0 0;
}
.column-right .posts-list{
    margin-bottom: -2px;
}
.posts-list li{
    overflow: hidden;
    width: 100%;
    vertical-align: top;
    padding-bottom: 11px;
}
.posts-list3 li{
    padding-bottom: 8px;
}
.column-right .posts-list li{
    padding-bottom: 15px;
}

.img-holder {
    min-width: 50px;
}
.img-holder, .item-avatar, .item-header-avatar{
    float: left;
    position: relative;
    /*overflow: hidden;*/
    margin: 0 10px 4px 6px;
    display: inline;
}
.posts-list2 .img-holder{
    margin-right: 8px;
}
.column-right .posts-list .img-holder{
    margin-right: 10px;
}
.img-holder img,.wp-post-image,.avatar {
    display: block;
    float:left;
    /*margin: 0 6px 6px 0;*/

}
.posts-list .txt{
    overflow: hidden;
    height: 1%;
    padding-top: 2px;
}
.posts-list2 .txt{
    padding-top: 6px;
}
.posts-list h3{
    font-size: 12px;
    color: #c63;
    margin: 0 0 3px;
}
.green-theme .posts-list h3,
.green-theme .posts-list a{
    color: #390;
}
.orange-theme .posts-list h3,
.orange-theme .posts-list a{
    color: #c60;
}
.posts-list p{
    margin: 0;
}
.column-right .posts-list p{
    word-spacing: -1px;
}

#activity-all{
    margin-left: 231px;
    position: absolute;
    bottom: 7px;
    right:auto;
    color: #990;
    font-size: 11px;
    line-height: 14px;
}

#members-all{
    margin-left: 183px;
    position: absolute;
    bottom: 7px;
    right:auto;
    color: #990;
    font-size: 11px;
    line-height: 14px;
}

#activity-pag{
    margin-left: 11px;
    position: absolute;
    bottom: 7px;
    right:auto;
    color: #990;
    font-size: 11px;
    line-height: 14px;
}
#activity-pag a:active{
    color: #990;
    font-size: 11px;
    line-height: 14px;

}

.more {
    color: #990;
    font-size: 11px;
    line-height: 14px;
    margin-left: 11px;
    position:absolute;
    bottom: 7px;
    left:auto;
}

.relevant-sale-dogs-wide .more {
    margin-right: 11px !important;
    right: 0 !important;
}

.more-alt{
    position: absolute;
    bottom: 10px;
}
.posts-list .description{
    width: 100%;
    clear: both;
}
.posts-list .excerpt{
}
.posts-list .price{
    color: #690;
    font-size: 14px;
    line-height: 16px;
    display: block;
    font-weight: bold;
}
.posts-list .date{
    font-style: normal;
    color: #c96;
    font-size: 11px;
}


.gallery_theatre{
    float: left;
    width: 644px;
    height: 250px;
    background: url(../images/bg-gallery.gif) no-repeat;
}
.gallery_theatre .holder{
    overflow: hidden;
    position: relative;
    width: 627px;
    height: 175px;
    margin: 15px 0 13px 10px;
}
.gallery_theatre .holder ul{
    padding: 0;
    list-style: none;
    margin: 0;
    width: 99999px;
}
.gallery_theatre .holder ul li,  #news_show{
    float: left;
    width: 627px;
    height: 179px;
}
.news_content{
    float: left;
    width: 410px;
    height: 149px;
}
#no_news{
      float: left;
    width: 410px;
    height: 149px;
}
.gallery_theatre .img-holder{
    float: right;
    width: 195px;
    height: 149px;
}
.gallery_theatre .img-holder span{
    width: 195px;
    height: 170px;
    background: url(../images/bg-border2.gif) no-repeat;
}
.gallery_theatre h3{
    font-size: 18px;
    color: #c69;
    margin: 0 0 5px;
}
.gallery_theatre p{
    margin: 0 0 6px;
}

.gallery_theatre .date,
.article .date{
    font-style: normal;
    color: #999;
    font-size: 11px;
    padding: 0 0 5px 2px;
    display: block;
}
.article .date{
    padding: 0;
}
.read-more{
    font-size: 12px;
    font-weight: bold;
    padding-right: 11px;
    background: url(../images/arrow01.gif) no-repeat 100% 50%;
    text-decoration: underline;
    margin-left: 2px;
}

.read-more:hover{
    text-decoration: none;
}
.control{
    padding: 0 0 0 11px;
    list-style: none;
    margin: 0;
    overflow: hidden;
    height: 23px;
}
.control li{
    float: left;
    padding-right: 5px;
}
.control a{
    display: block;
    width: 21px;
    height: 21px;
    font: bold 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
    border: 1px solid #daf3c2;
    background: #f4fbed;
    text-align: center;
}
.control a:hover,
.control a.active{
    color: #fff;
    background: #6c3;
    border: 1px solid #6c3;
    text-decoration: none;
}
.ad{
    float: right;
    width: 300px;
    height: 250px;
    position: relative;
    margin-bottom: -10px;
    margin-top: 5px;
    z-index: 9997;
}
.ad img{
    display: block;
}
.ad span{
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 250px;
    background: url(../images/bg-ad01.gif) no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    cursor: pointer;
}
.ad02,
.ad02 span{
    float: none;
    display: block;
    width: 960px;
    height: 180px;
    text-align: center;
    /*margin-left: 14px;*/
}
.ad02 span{
    background: url(../images/bg-ad02.gif) no-repeat;
}
.double-holder{
    width: 100%;
    background: url(../images/sprites/bg-columns.png) -3879px 0px repeat-y;
    margin-bottom: 17px;
}
.double-holder-t{
    background: url(../images/sprites/bg-columns.png) -2909px 0px no-repeat;
}
.double-holder-b{
    background: url(../images/sprites/bg-columns.png) -4849px bottom no-repeat;
    width: 100%;
    padding-bottom: 12px;
    position:relative;
}
.double-holder-b:after{
    clear: both;
    content: "";
    display: block;
}
.articles-holder{
    float: left;
    width: 644px;
}
.articles-holder .more{
    margin-left: 13px;
}
.articles-list{
    padding: 0 11px 2px;
}
.article{
    /*overflow: hidden;*/
    width: 100%;
    margin-bottom: 15px;
}
.article .img-holder{
    margin-right: 9px;
}
.article .title{
    overflow: hidden;
    height: 1%;
    /*margin-top: 8px;*/
}
.article h3{
    font-size: 14px;
    margin: 0px 0 -2px;
}
.article .description{
    width: 100%;
    clear: right;
}


#footer{
    padding: 0 0 47px;
}
.footer-nav{
    width: 100%;
    background: url(../images/bg-footer-nav.gif) -2px 0px repeat-y;
}
.footer-nav .t{
    background: url(../images/bg-footer-nav-t.gif) -2px 0px no-repeat;
}
.footer-nav .b{
    background: url(../images/bg-footer-nav-b-r.gif) -2px 100% no-repeat;
    padding: 45px 0 22px 32px;
	min-height:135px;
}
.footer-nav ul{
    padding: 0;
    list-style: none;
    margin: 0;
    width: 100%;
}
.footer-nav ul:after{
    clear: both;
    content: "";
    display: block;
}
.footer-nav ul li{
    float: left;
    margin-right: 45px;
    display: inline;
    position: relative;
}
.footer-nav ul li.has-drop{
    width: 115px;
    margin: 0;
}
.footer-nav ul a{
    color: #fff;
    font: bold 14px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.footer-nav ul .mark a{
    color: #fc0;
}
.footer-nav ul a:hover,
.footer-nav ul .active a{
    /*color: #7fd650;
    text-decoration: none;*/
}
.footer-nav ul .mark ul a{
    color: #630;
}
.footer-nav ul ul{
    padding-top: 21px;
}
.footer-nav ul ul li{
    float: none;
    vertical-align: top;
    height: 1%;
    margin: 0;
    display: block;
}
.footer-nav ul ul a,
.footer-nav ul .active ul a{
    color: #630;
    text-decoration: underline;
    font-weight: normal;
    font-size: 12px;
}
.footer-nav ul ul a:hover,
.footer-nav ul .active ul a:hover{
    text-decoration: none;
    color: #630;
}
.footer-holder{
    overflow: hidden;
    height: 1%;
    padding: 1px 23px 10px 32px;
}
.copyright{
    float: right;
    font-size: 11px;
    color: #64b63b;
    padding-top: 8px;
}
.copyright a{
    color: #64b63b;
    text-decoration: underline;
}
.copyright a:hover{
    text-decoration: none;
}

.file_upload{
    color: #fff;
    width: 54px;
    background: url(../images/elements/choose-file.gif) no-repeat;
    text-align: center;
    margin: 1px 0 0;
    height: 22px;
    padding: 0 0 3px;
    cursor: pointer;
    margin-left: 150px;
}

.fields span{
    float:left;
    clear: left;
}

.fields label{
    float:left;
    clear: left;
}

.articles-list {padding-left:0px;}

.articles-list .article {
    padding: 7px 4px 7px 4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    position:relative;
    margin:0 2px 0 2px;
}
.articles-list .article:nth-child(2n)  {
    background:#faf5f3;
}

.articles-list .article .txt h3 {font-size:18px;font-weight:normal;padding:4px 0 ; color: #c63;}
#em-current-events .article a { color: #c63 !important;}
.articles-list .article .txt h4 {font-size:14px;font-weight:normal;padding:2px 0; color: #000;}
.articles-list .article .txt {color:#339933;font-size:12px;}
.articles-list .article .txt p {color:#333;line-height:14px;padding-top:9px;}


.articles-list .article .activity-meta {
    float: right;
    margin: 5px 15px 5px 5px;
}
.articles-list .article .activity-meta a{
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    padding:4px 11px;
    font-size:12px;
    font-weight:bold;
    display:block;
    float:left;
    margin-left:9px;
}
.articles-list .article .activity-meta .acomment-reply  {
    background:#d3eace;
    border:1px solid #aad092;
    color:#1f9708;
}
.articles-list .article .activity-meta .fav {
    background:#f7cfcf;
    border:1px solid #e8a7a6;
    color:#ff3300;
}

.articles-list .article .img-holder {margin:0px 15px 0px 0px;}

.wp-pagenavi {font-weight:bold;margin:15px 0 20px 10px;}
.wp-pagenavi a, .wp-pagenavi span {
    border:none !important;
}
.wp-pagenavi span {color:#5c3e26;}

.standard-form th {
    font:bold 14px Arial;
    color:#cc6633;
    text-align:left;
    padding:12px 9px 2px 0px;
    vertical-align:top;
}
.standard-form table td {padding:2px 0px;}
.standard-form td input,
.standard-form td select,
.standard-form td textarea {width:343px;}
/*#submit {width:auto;}*/

.picture-file .file_upload_en {
    margin-left:0px !important;
    background-image:url(../images/elements/select_images.gif) !important;
    width:89px !important;
    height:22px !important;
    margin-bottom:7px !important;
}
.picture-file #thumbnails {margin-right:10px;float:left;}
.picture-file span {color:#67492c;font-size:11px;line-height:14px}

.standard-form #Placeholder_p {
    float:left;
    margin-bottom:5px;
    background:url(../images/elements/input_left.gif) 0px 0px no-repeat;
}
.standard-form .file_upload {
    height:33px;
    width:65px;
    background-image:url(../images/elements/choose-file2.gif);
	margin:0px 0px 0px 231px;
    padding:0px;
}


.check {clear:both;padding:5px 0;}

.for-sale h3 {
    background:url(../images/for_sale.gif) right top no-repeat;
    padding:17px 67px 0 0;
    float:left;
}

.form_ul{
    list-style: none;
    margin: 0;
    float: left;
}


.triple-holder{
    float: left;
    width: 646px;
    height: 239px;
    background: url(../images/bg-triple-holder.gif) no-repeat;
}
.triple-holder .box{
    float: left;
    position: relative;
    width: 215px;
    text-align: center;

}
.triple-holder .box img{
    vertical-align: top;
}
.triple-holder .box h3{
    margin: 3px auto 5px auto;
    color: #5c3e26;
    font-size: 20px;
    line-height: 20px;
    overflow: hidden;
    text-indent: -9999px;
    height: 27px;
}
.triple-holder .box h3 a{
    display: block;
    height: 100%;
    position: relative;
}

#text-10,#text-11 {
    color:#fff;
    float: left;
    width: 200px;
    padding-left:15px;
    text-align: left;
    }
#text-10 h2,#text-11 h2 {
	font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif;
    background:#ff9900;
    float:left;
    clear:both;
    margin:-12px 0px 3px 0px;
    padding:6px 5px 4px 5px;
    }
#text-10 ol,#text-11 ol {
    clear:both;
    margin:0px 0px 0px 24px;
    padding:0px;
    line-height:18px;
    }
    .members-wg{
        padding: 10px 10px 10px 10px;
    }
	
.textwidget.join {
	clear:both;
	line-height:18px;
	font-weight:bold;
	width:180px;
	padding-top:11px;
	}
.textwidget.join h4 {
	font-size:20px;
	padding-top:5px;
	line-height:17px;
	}
.textwidget.join small {font-size:12px;}

#social_connect_form a{
    padding-left:10px;
    padding-right: 2px;
}

.button.btn {
    float:none;
    margin:10px;
    text-decoration:none;
    }
    
 .communicate-a {
    background:url(../images/strelka.png) right top no-repeat;
    position: absolute;
    width:215px;
    padding:11px 0 0 8px;
    height:30px;
   
    left:7px;
    margin-top:-15px;
    z-index:200;
    }
    
#dog_details_form .pfbc-label label {padding-top:7px;}

#subgroups-head .jNiceSelectWrapper {
	border-color:#f1c7b7;
	height:19px; 
	padding-top:2px;
	margin-top:-3px;
}
.dir-search-hierarchy {margin-top:7px;}
#spanButtonPlaceholder{
   background: #D3EACE;
border: 1px solid #AAD092;
color: #1F9708;
padding: 4px 4px;
font-size: 12px;
font-weight: bold;
display: block;
float: left;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-border-radius: 5px;
cursor: pointer;
margin: 4px 0;
}

#short_marketplace_list div.img-holder, 
#short_breeds_list div.img-holder{
    display: inline;
    float: left;
    margin: 0 6px 4px 0;
    overflow: hidden;
    position: relative;
    width: 64px;
}

.bord-t .articles-list{
    padding: 0 11px 2px !important;
}

p.post_tags{
    clear: left;
}

div.right-banner-wrapper{
    margin: -20px 0 20px 0 !important;
}

#footer .social{
    width: auto;
    overflow: visible;
    float: left;
}
#footer .social ul li{
    padding-right: 12px;
}
#footer .social span{
    width: auto;
    padding: 12px 6px 0 0;
}

#footer .social ul li a div{
    width: 24px !important;
    height: 24px !important;
    background: url('../images/sprites/social-icons.png') no-repeat top left;
}

.s24_follow_facebook{
    background-position: 0 -66px !important;
}

.s24_follow_gplus{
    background-position: 0 -206px !important;
}

.s24_follow_twitter{
    background-position: 0 -486px !important;
}

.s24_follow_youtube{
    background-position: 0 -626px !important;
}

.s24_follow_rss{
    background-position: 0 -346px !important;
}

.home-page-photo {
    margin:  0px 39px;
    position: relative;
    display: inline-block;
    width: 135px;
    float: left; 
    min-height: 195px;
}
.home-page-photo img {
    background: #fff;
    padding: 0px;
    margin: auto;
    max-height: 150px;
    border: 1px solid #c63;
}

.home-page-photo a {
    text-decoration: none;
}